<?php

// Configuraciones para el ambiente local


App::error(function(Exception $exception, $code)
{
	Log::error($exception);
	
	/*$messageError = trans('dashboard::message.error_500');
	switch ($code) {
		case 403:
			$messageError = trans('dashboard::message.error_403');
			break;
	}
	

	if (Request::is('finish-reservation'))
	{

		Alert::message($exception->getMessage(), 'danger');

		return Redirect::back();
	}

	Alert::message($messageError, 'danger');*/
});